function FileData_Pairs(x)
{
x.t("uninstallation","scripts");
x.t("clear","msmframework");
x.t("july","2015");
x.t("x86","x64");
x.t("scripts","select");
x.t("sparc","follow");
x.t("sparc","uninstalling");
x.t("sparc","installation");
x.t("state","run");
x.t("uninstall","megaraid");
x.t("msmframework","start");
x.t("msmframework","check");
x.t("msmframework","service");
x.t("shut","down");
x.t("down","megaraid");
x.t("megaraid","storage");
x.t("start","framework");
x.t("svcs","grep");
x.t("file","/opt/megaraidstoragemanager");
x.t("status","megaraid");
x.t("solaris","x86");
x.t("solaris","sparc");
x.t("solaris","operating");
x.t("solaris","u10");
x.t("complete","installation");
x.t("check","status");
x.t("uninstaller.sh","file");
x.t("framework","service");
x.t("svcadm","clear");
x.t("svcadm","enable");
x.t("svcadm","disable");
x.t("grep","msm");
x.t("db09000202-21","rev");
x.t("select","complete");
x.t("software","solaris");
x.t("software","system");
x.t("maintenance","state");
x.t("2015","2015");
x.t("2015","avago");
x.t("directory","prompted");
x.t("follow","steps");
x.t("steps","uninstall");
x.t("enable","msmframework");
x.t("operating","systems");
x.t("prompted","uninstallation");
x.t("running","solaris");
x.t("manager","framework");
x.t("manager","software");
x.t("manager","services");
x.t("/opt/megaraidstoragemanager","directory");
x.t("uninstalling","megaraid");
x.t("systems","run");
x.t("services","run");
x.t("msm","db09000202-21");
x.t("rev","2.2");
x.t("u10","solaris");
x.t("disable","msmframework");
x.t("note","shut");
x.t("storage","manager");
x.t("system","running");
x.t("run","svcs");
x.t("run","uninstaller.sh");
x.t("run","svcadm");
x.t("service","maintenance");
x.t("service","run");
x.t("x64","solaris");
x.t("installation","uninstalling");
x.t("installation","note");
x.t("2.2","july");
x.t("avago","technologies");
}
